use strict;
use warnings;
use Module::Build;

my $builder = Module::Build->new(
	module_name         => 'siren',
	license             => 'AGPL',
	dist_abstract       => 'Parse siren library',
	dist_author         => 'Raphaël Gertz <rapsys@rapsys.eu>',
	build_requires => {
		'Test::More' => '0.10',
	},
);

$builder->create_build_script();

